span.bodytext {
	font-family: verdana,tahoma,arial,helvetica,sanserif;
	font-size: 11px;
	font-weight: normal;
	color: #e6e7f7;
	text-align: justify;
	}
span.txtlink {
	font-family: Trebuchet MS,verdana,tahoma,arial,helvetica,sanserif;
	font-size: 11px;
	font-weight: bolder;
	color: #35374A
	}
span.title {
	font-family: Trebuchet MS,verdana,tahoma,arial,helvetica,sanserif;
	font-size: 13px;
	font-weight: bold;
	color: #dddddd; text-decoration:none
	}
span.smallbold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #CCC
	}
span.copyright {
	font-family: Trebuchet MS,verdana,tahoma,arial,helvetica,sanserif;
	font-size: 9px;
	font-weight: bolder;
	color: #9fa0a8
	}
span.adstxtlink {
	font-family: Trebuchet MS,verdana,tahoma,arial,helvetica,sanserif;
	font-size: 11px;
	font-weight: bolder;
	color: #ffffff
	}
span.adscopyright {
	font-family: Trebuchet MS,verdana,tahoma,arial,helvetica,sanserif;
	font-size: 9px;
	font-weight: bolder;
	color: #ffffff
	}
span.adscattitle {
	font-family: Trebuchet MS,verdana,tahoma,arial,helvetica,sanserif;
	font-size: 17px;
	color: #E8E8EE
	}
span.adscontent {
	font-family: Trebuchet MS,verdana,tahoma,arial,helvetica,sanserif;
	font-size: 13px;
	font-weight: bolder;
	color: #514e49
	}
